Subject: (usr-tc) USR

From: "Thomas G Clooney BA. MBA. AMIA." <[email-masked]>
Date: Tue, 04 Jan 2000 01:05:44 +0000

I have this internal ,modem in my machine that refuses to connect faster
then 33600.
When I do a diagnostics on it I get
Rockwell Compatible Internal K56Flex Voice speakrephone.
Identifier. Bios/*RSS0250,*RSS0250
I cannot find a flash utility for this anywhere ? any ideas?
also it seems to connect and dial when it suits it, intermittingly that
is.,no signs anywhere of any problems, device manager is always telling me
iuts working ok!>
Tom Clooney.
any help would be appreciated.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.